JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
juce::midi_ci::SubscriptionManagerDelegate Member List

This is the complete list of members for juce::midi_ci::SubscriptionManagerDelegate, including all inherited members.

abortPropertyRequest(RequestKey)=0 | juce::midi_ci::SubscriptionManagerDelegate | pure virtual
propertySubscriptionChanged(SubscriptionKey, const std::optional< String > &)=0 | juce::midi_ci::SubscriptionManagerDelegate | pure virtual
sendPropertySubscribe(MUID m, const PropertySubscriptionHeader &header, std::function< void(const PropertyExchangeResult &)> onResult)=0 | juce::midi_ci::SubscriptionManagerDelegate | pure virtual
~SubscriptionManagerDelegate()=default | juce::midi_ci::SubscriptionManagerDelegate | virtual